<?xml version="1.0"?>
<level levelNumber="2" countOfCards="68" numberOfTurnovers="0" numberOfCardsInStockPile="29" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="423.999" y="356.333" angle="-45.8126" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>5</over>
		<over>55</over>
		<over>67</over>
	</card>
	<card id="1" zLayer="1" x="446.666" y="356.666" angle="45.58" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>57</over>
		<over>67</over>
	</card>
	<card id="2" zLayer="2" x="423.999" y="403.667" angle="-45.8126" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>7</over>
		<over>67</over>
	</card>
	<card id="3" zLayer="3" x="446.666" y="404" angle="45.58" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>67</over>
	</card>
	<card id="4" zLayer="5" x="423.999" y="450.001" angle="-45.8126" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>9</over>
		<under>67</under>
	</card>
	<card id="5" zLayer="6" x="446.666" y="450.334" angle="45.58" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<under>67</under>
	</card>
	<card id="6" zLayer="7" x="423.999" y="496.001" angle="-45.8126" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<under>67</under>
	</card>
	<card id="7" zLayer="8" x="446.666" y="496.334" angle="45.58" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
		<under>67</under>
	</card>
	<card id="8" zLayer="9" x="423.999" y="542.668" angle="-45.8126" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<over>9</over>
	</card>
	<card id="9" zLayer="10" x="446.666" y="543.001" angle="45.58" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
	</card>
	<card id="10" zLayer="0" x="793.668" y="356.333" angle="-45.8126" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>15</over>
		<over>33</over>
		<over>60</over>
	</card>
	<card id="11" zLayer="1" x="816.335" y="356.666" angle="45.58" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>34</over>
		<over>60</over>
	</card>
	<card id="12" zLayer="2" x="793.668" y="403.667" angle="-45.8126" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>17</over>
		<over>60</over>
	</card>
	<card id="13" zLayer="3" x="816.335" y="404" angle="45.58" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>60</over>
	</card>
	<card id="14" zLayer="5" x="793.668" y="450.001" angle="-45.8126" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>19</over>
		<under>60</under>
	</card>
	<card id="15" zLayer="6" x="816.335" y="450.334" angle="45.58" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<under>60</under>
	</card>
	<card id="16" zLayer="7" x="793.668" y="496.001" angle="-45.8126" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<under>60</under>
	</card>
	<card id="17" zLayer="8" x="816.335" y="496.334" angle="45.58" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<under>60</under>
	</card>
	<card id="18" zLayer="9" x="793.668" y="542.668" angle="-45.8126" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
	</card>
	<card id="19" zLayer="10" x="816.335" y="543.001" angle="45.58" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
	</card>
	<card id="20" zLayer="0" x="578.333" y="355.333" angle="-45.8126" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>25</over>
		<over>30</over>
		<over>56</over>
	</card>
	<card id="21" zLayer="1" x="601" y="355.666" angle="45.58" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>31</over>
		<over>56</over>
	</card>
	<card id="22" zLayer="3" x="578.333" y="402.667" angle="-45.8126" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>27</over>
		<under>56</under>
	</card>
	<card id="23" zLayer="4" x="601" y="403" angle="45.58" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<under>56</under>
	</card>
	<card id="24" zLayer="5" x="578.333" y="449.001" angle="-45.8126" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>29</over>
		<under>56</under>
	</card>
	<card id="25" zLayer="6" x="601" y="449.334" angle="45.58" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<under>56</under>
	</card>
	<card id="26" zLayer="7" x="578.333" y="495.001" angle="-45.8126" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="27" zLayer="8" x="601" y="495.334" angle="45.58" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="28" zLayer="9" x="578.333" y="541.668" angle="-45.8126" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
	</card>
	<card id="29" zLayer="10" x="601" y="542.001" angle="45.58" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
	</card>
	<card id="30" zLayer="6" x="553.001" y="264.331" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>32</over>
		<over>37</over>
	</card>
	<card id="31" zLayer="6" x="625.001" y="264.331" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>32</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="32" zLayer="7" x="592.667" y="210.666" angle="35.5938" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="33" zLayer="6" x="769.001" y="264.331" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>35</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="34" zLayer="6" x="841.001" y="264.331" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>35</over>
		<over>39</over>
	</card>
	<card id="35" zLayer="7" x="801.667" y="209.666" angle="-35.3438" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="36" zLayer="0" x="697" y="179.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="37" zLayer="8" x="616.667" y="192.667" angle="50.7214" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>36</under>
		<over>38</over>
		<over>41</over>
	</card>
	<card id="38" zLayer="9" x="643.667" y="178.667" angle="65.1249" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>36</under>
		<under>37</under>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="39" zLayer="8" x="777.667" y="190.667" angle="-49.3125" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="40" zLayer="10" x="748.667" y="177.667" angle="-65.6563" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>35</under>
		<under>36</under>
		<under>38</under>
		<under>39</under>
		<over>41</over>
	</card>
	<card id="41" zLayer="11" x="697.667" y="199.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
	</card>
	<card id="42" zLayer="0" x="208.664" y="355.333" angle="-45.8126" assignedValue="-1" isSpecial="false">
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>47</over>
		<over>52</over>
		<over>66</over>
	</card>
	<card id="43" zLayer="1" x="231.331" y="355.666" angle="45.58" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>53</over>
		<over>66</over>
	</card>
	<card id="44" zLayer="3" x="208.664" y="402.667" angle="-45.8126" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>49</over>
		<under>66</under>
	</card>
	<card id="45" zLayer="4" x="231.331" y="403" angle="45.58" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<under>66</under>
	</card>
	<card id="46" zLayer="5" x="208.664" y="449.001" angle="-45.8126" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>51</over>
		<under>66</under>
	</card>
	<card id="47" zLayer="6" x="231.331" y="449.334" angle="45.58" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<under>66</under>
	</card>
	<card id="48" zLayer="7" x="208.664" y="495.001" angle="-45.8126" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="49" zLayer="8" x="231.331" y="495.334" angle="45.58" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="50" zLayer="9" x="208.664" y="541.668" angle="-45.8126" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<over>51</over>
	</card>
	<card id="51" zLayer="10" x="231.331" y="542.001" angle="45.58" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
	</card>
	<card id="52" zLayer="6" x="183.332" y="264.331" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>54</over>
		<over>61</over>
	</card>
	<card id="53" zLayer="6" x="255.332" y="264.331" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<over>54</over>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="54" zLayer="7" x="222.998" y="210.666" angle="35.5938" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="55" zLayer="6" x="399.332" y="264.331" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>58</over>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="56" zLayer="2" x="590" y="378.334" angle="0" assignedValue="-1" isSpecial="true">
		<under>20</under>
		<under>21</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="57" zLayer="6" x="471.332" y="264.331" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>58</over>
		<over>63</over>
	</card>
	<card id="58" zLayer="7" x="431.998" y="209.666" angle="-35.3438" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>57</under>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="59" zLayer="0" x="327.331" y="179.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="60" zLayer="4" x="804.668" y="421.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="61" zLayer="8" x="246.998" y="192.667" angle="50.7214" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>59</under>
		<over>62</over>
		<over>65</over>
	</card>
	<card id="62" zLayer="9" x="273.998" y="178.667" angle="65.1249" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<under>59</under>
		<under>61</under>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="63" zLayer="8" x="407.998" y="190.667" angle="-49.3125" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="64" zLayer="10" x="378.998" y="177.667" angle="-65.6563" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>58</under>
		<under>59</under>
		<under>62</under>
		<under>63</under>
		<over>65</over>
	</card>
	<card id="65" zLayer="11" x="327.998" y="199.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
	</card>
	<card id="66" zLayer="2" x="220.331" y="378.334" angle="0" assignedValue="-1" isSpecial="true">
		<under>42</under>
		<under>43</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="67" zLayer="4" x="434.999" y="421.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
</level>
